Cyberduck Mountain Duck CLI

#6195 closed enhancement (wontfix)

Replace whitespace in filenames on upload

Reported by: Homernet Owned by: dkocher
Priority: low Milestone:
Component: core Version: 4.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I am (unfortunately) still stuck with an FTP server that doesn't allow spaces in filenames when uploading, but the extra step of renaming the file or manually changing the file name is a bit of a pain, especially when I just want to grab a file from a library and drag it into Cyberduck's window for that FTP site. I upload several files per week, sometimes per day, and it would be great if I didn't have to do this extra step every time.

Change History (3)

comment:1 Changed on Sep 2, 2011 at 11:56:41 PM by Homernet

  • Summary changed from Auto-chancing spaces to ASCII characters to Auto-changing spaces to ASCII characters

Oh, damn. Spelling fail on me! I meant "Auto-changing" in the title.

comment:2 Changed on Sep 3, 2011 at 7:26:47 AM by dkocher

  • Component changed from ftp to core
  • Priority changed from normal to low
  • Summary changed from Auto-changing spaces to ASCII characters to Replace whitespace in filenames on upload

comment:3 Changed on Nov 18, 2011 at 11:40:40 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software